#### PyKDE - Python Bindings for KDE

# class DOM.HTMLHtmlElement |
Table of contents
Modules
tdehtml Classes
All Classes

Module | tdehtml
Class | DOM.HTMLHtmlElement
Inherits | DOM.HTMLElement

### methods

- HTMLHtmlElement ()

  returns a HTMLHtmlElement instance

- HTMLHtmlElement (other)

  returns a HTMLHtmlElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLHtmlElement |

- HTMLHtmlElement (other)

  returns a HTMLHtmlElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLHtmlElement (impl)

  Not Implemented

- setVersion (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |

- version ()

  returns (DOM.DOMString)